page-selectedprofile {
	
	.wrap-all {
		background-image: url('../assets/bg/bg5.png');
		background-size: cover;
	}


	.back-icon-container {
		margin-left: 10px;

		.back-icon {
			width: 83px;
			height: 35px;
			background-image: url('../assets/icon/backicon.png');
			background-size: contain;
			background-repeat: no-repeat;
			background-position: center;
			background-color: transparent;
		}
	}

	.profile-content-container {

		.profile-picture-container {
			text-align: center;

			.profile-picture img {
				border-radius: 50%;
				height: 173px;
				width: 173px;
				border: 3px solid #000;
				background-color: #000;
				box-shadow: 2px 2px 6px #666666;
				margin-top: -110px;
				margin-left: -5px;
			}
		}

		.profile-info-outer-container {
			text-align: center;
			background-color: #fff;
			border: 2px solid #000;
			min-height: 280px;
			margin-left: 6%;
			margin-right: 6%;
			margin-top: 112px;
			border-radius: 11px;
			box-shadow: 2px 2px 6px #666666;
			padding-bottom: 5px;

			.profile-info-middle-container {
				text-align: center;
				background-color: rgba(255,193,58,0.3);
				min-height: 248px;
				border-radius: 11px;
				margin-top: 13px;
				margin-left: 8px;
				margin-right: 17px;
			}

			.profile-info-inner-container {
				text-align: center;
				background-color: rgba(255,193,58,1);
				min-height: 244px;
				border-radius: 11px;
				border: 1px solid #000;
				margin-top: -235.5px;
				margin-left: 16px;
				margin-right: 6px;
				box-shadow: 1px 1px 6px #999999;
				padding-bottom: 18px;

				.profile-info-name-container {
					font-family: 'Candara';
					font-weight: bold;
					font-size: 25px;
					text-align: center;
					margin-left: -2.5px;
					margin-top: -18px;

					.profile-info-name { 
						margin-left: 35px;
						margin-right: 35px;
						white-space: nowrap;
						overflow: hidden;
    					text-overflow: ellipsis;
					}
				}

				.profile-info-status-container {
					background-color: rgba(255,255,255,0.8);
					margin-left: 20px;
					margin-right: 20px;
					margin-top: -13px;
					min-height: 100px;
					max-height: 160px;
					padding-top: 8px;
					padding-left: 8px;
					padding-right: 8px;
					box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
					border-radius: 6.4px;

					.status-icon {
						height: 28px;
						background-image: url('../assets/icon/statusicon.png');
						background-repeat: no-repeat;
						background-position: center;
						background-size: contain
					}

					.profile-status {
						font-family: 'Javanese';
						line-height: 20px;
						font-size: 15px;
						max-height: 102px;
						margin-top: 10px;
						overflow: hidden;
    					text-overflow: ellipsis;
					}
				}
			}
		}
	}

	.add-friend-btn-container {

		margin-top: 20px;
		margin-left: 6%;
		margin-right: 5.5%;

		.add-fren-btn {
			border: 2px solid #000;
			font-family: 'Candara';
			font-weight: bold;
			font-size: 25px;
			padding-top: 0px;
			padding-bottom: 0px;
			height: 56px;
			box-shadow: 2px 2px 6px #aaaaaa;
			text-transform: none;
			background-color: #fff;
		}
	}

	.unfriend-btn-container {
		margin-top: 20px;
		margin-left: 6%;
		margin-right: 5.5%;

		.unfriend-btn {
			border: 2px solid #ff0000;
			font-family: 'Candara';
			font-weight: bold;
			font-size: 25px;
			padding-top: 0px;
			padding-bottom: 0px;
			height: 56px;
			box-shadow: 2px 2px 6px #aaaaaa;
			text-transform: none;
			background-color: #fff;
			color: #ff0000;
		}
	}

	.cancel-sent-request-btn-container {
		margin-top: 20px;
		margin-left: 6%;
		margin-right: 5.5%;

		.cancel-sent-request-btn {
			border: 2px solid #ff0000;
			font-family: 'Candara';
			font-weight: bold;
			font-size: 25px;
			padding-top: 0px;
			padding-bottom: 0px;
			height: 56px;
			box-shadow: 2px 2px 6px #aaaaaa;
			text-transform: none;
			background-color: #fff;
			color: #ff0000;
		}
	}

	.accept-decline-btn-container {
		margin-left: 6%;
		margin-right: 6%;

		.accept-btn {
			margin-top: 15px;
			height: 83px;
			width: 366px;
			background-image: url('../assets/icon/acceptbtn.png');
			background-position: center;
			background-size: cover;
			background-repeat: no-repeat;
			background-color: transparent;
			color: #00c400;
			font-family: 'Candara';
			font-weight: bold;
			font-size: 32px;
			padding-left: 80px;
		}

		.decline-btn {
			margin-top: 5px;
			height: 84px;
			width: 365px;
			background-image: url('../assets/icon/declinebtn.png');
			background-position: center;
			background-size: cover;
			background-repeat: no-repeat;
			background-color: transparent;
			color: #ed1c24;
			font-family: 'Candara';
			font-weight: bold;
			font-size: 32px;
			padding-right: 80px;
		}
	}
}
